### Method

# Gimp Vectors stroke_close

since: 2.4

#### Declaration [src]

    gboolean
    gimp_vectors_stroke_close (
      GimpVectors* vectors,
      gint stroke_id
    )

#### Description [src]

Closes the specified stroke.

Closes the specified stroke.

Available since: 2.4

#### Parameters

`stroke_id`

  Type: `gint`

  The stroke ID.

#### Return value

Type: `gboolean`

TRUE on success.